PROJECTCENTER(1)

NAME
ProjectCenter - The Official GNUstep IDE

SYNOPSIS
ProjectCenter

DESCRIPTION
This manual page documents briefly the ProjectCenter command.

ProjectCenter is an integrated development environment (IDE) for the GNUstep framework. It has support for `Aggregate', `Application', `Bundle', `Framework', `Library', `ResourceSet' and `Tool' types of projects.

SEE ALSO
Gorm(1), GNUstep(7).

AUTHOR
ProjectCenter was originally written by Philippe C.D. Robert.

This manual page was written by Yavor Doganov <yavor@gnu.org> for the Debian project (but may be used by others).